if not exists (select top 1 1 from sys.objects where name = 'UserClaim' and type = 'U')
begin
	create table UserClaim
	(
		ClaimId int identity(1, 1) constraint PK_UserClaim primary key,
		UserId int not null constraint FK_UserClaim_AppUser foreign key references AppUser(UserId),
		ClaimKey varchar(50) not null,
		ClaimValue varchar(300) not null
	)
end